<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e8742413819da2e593c0503404eec66">
  <dict>
    <!--2020-07-10 16:08:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
